<? if ( !defined("_INCLUDED_GLOBAL") ) exit;		// [Security]Allow_url_fopen = On ?>
<?

	switch ($_GET['kind'])
	{
		case 'BLACK':
			$ip_name = '스팸 IP';
			$ip_table = $TB['BLACK_IP'];
			$ip_tab = 'spammers.tab';
			break;

		case 'RELAY':
			$ip_name = 'SMTP Relay IP';
			$ip_table = $TB['RELAY_IP'];
			$ip_tab = 'smtprelay.tab';
			break;
	
		default:		// WHITE
			$ip_name = 'White IP';
			$ip_table = $TB['WHITE_IP'];
			$ip_tab = 'smtp.ipprop.tab';		// [2009-03-27] White IP 에서는 RBL 체크 생략
			break;
	}	// switch()

?>